Update for 00Meta, 389-ds, 389-ds.12301, 389-ds.... security moderate

Security update for netpbm

This update for netpbm fixes the following issues:

Security issues fixed:

- CVE-2017-2579: Fixed out-of-bounds read in expandCodeOntoStack() (bsc#1024288).
- CVE-2017-2580: Fixed out-of-bounds write of heap data in addPixelToRaster() function (bsc#1024291).
- create netpbm-vulnerable subpackage and move pstopnm there, as ghostscript is used to convert (bsc#1136936)

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1024288
VUL-1: CVE-2017-2579: netpbm: Out-of-bounds read in expandCodeOntoStack()
bnc#1024291
VUL-0: CVE-2017-2580: netpbm: Out-of-bounds write of heap data in addPixelToRaster() function
bnc#1136936
VUL-0: netpbm: disable / move out postscript decoding using ghostscript
Selected Binaries
openSUSE Build Service is sponsored by